.fl-box{
	display: flex;
	align-items: flex-start;
	gap:50px;
	margin: 60px auto!important;
}
.fl-box > div{
	width: 100%;
}
.fl-box > div .cap{
	font-size: 0.9em;
	margin-top: 10px;
}
.fl-box > div .main-cap{
	text-align: center;
	color: #5e5e5e;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 16px;
}
#spec .fl-box{
    max-width: 750px;
}
#spec .img-ceramic{
    width: 300px;
    margin-top: 40px;
}
#effect .ctm-table{
	table-layout: fixed;
	text-align: center;
}
#effect .img-graph{
    width: 480px;
}
.ctm-table{
    width: 100%;
}
.ctm-table th,.ctm-table td{
    font-size: 0.8em;
    padding: 5px 10px;
    vertical-align: middle;
}
.catalog .fl-box{
	justify-content: space-between;
	max-width:800px;
    margin: 0 auto!important;
}
.catalog figure{
	flex-shrink: 0;
}
.catalog figure img{
    width:330px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.catalog .txt{
	margin: 0 0 24px;
}
.catalog .btn{
	max-width: 300px;
	margin: 30px 0 0 0;
}
@media screen and (max-width: 768.9px){
	.fl-box{
		flex-direction: column;
		gap:20px;
		max-width: 600px;
		margin: 30px auto!important;
	}
	#spec .fl-box{
		max-width: 600px;
	}
	#spec .img-ceramic{
		max-width: 250px;
		width: 100%;
		margin: 0 auto;
	}
	#effect .img-graph{
		width: 100%;
	}
	.ctm-table{
		width: 100%;
	}
	.ctm-table th,.ctm-table td{
		font-size: 0.9em;
		padding: 5px 10px;
	}
	.catalog .fl-box{
		flex-direction: column;
        gap: 20px;
        max-width: 600px;
        margin: 30px auto 0!important;
	}
	.catalog figure{
		margin: 0 auto 24px;
	}
	.catalog figure img{
		width:100%;
		max-width: 250px;
	}
	.catalog .txt-box{
		text-align: center;
	}
	.catalog .txt{
		margin: 0 0 32px;
	}
	.catalog .btn{
		margin: 30px auto;
	}

}